@charset "utf-8";
/* CSS Document */
body{ background:#FFFFFF;}
a{text-decoration:none;}

.hiddenPic {display:none;}

.red{background:url(NavButtons/red.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.red a{ color:#FFFFFF;}
.red a:hover{background:url(NavButtons/red.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.brown{background:url(NavButtons/brown.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.brown a{ color:#FFFFFF;}
.brown a:hover{background:url(NavButtons/brown.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.green{background:url(NavButtons/green.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.green a{ color:#FFFFFF;}
.green a:hover{background:url(NavButtons/green.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.green{background:url(NavButtons/green.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.green a{ color:#FFFFFF;}
.green a:hover{background:url(NavButtons/green.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.violet{background:url(NavButtons/violet.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.violet a{ color:#FFFFFF;}
.violet a:hover{background:url(NavButtons/violet.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.cyan{background:url(NavButtons/cyan.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.cyan a{ color:#FFFFFF;}
.cyan a:hover{background:url(NavButtons/cyan.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.purple{background:url(NavButtons/purple.jpg); no-repeat; width:165px; height:26px; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.purple a{ color:#FFFFFF;}
.purple a:hover{background:url(NavButtons/purple.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.blue{background:url(NavButtons/blue.jpg); no-repeat; width:165px; height:26px; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.blue a{ color:#FFFFFF;}
.blue a:hover{background:url(NavButtons/blue.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.magenta{background:url(NavButtons/magenta.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.magenta a{ color:#FFFFFF;}
.magenta a:hover{background:url(NavButtons/magenta.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.yellow{background:url(NavButtons/yellow.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.yellow a{ color:#FFFFFF;}
.yellow a:hover{background:url(NavButtons/yellow.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.pink{background:url(NavButtons/pink.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.pink a{ color:#FFFFFF;}
.pink a:hover{background:url(NavButtons/pink.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.gray{background:url(NavButtons/gray.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.gray a{ color:#FFFFFF;}
.gray a:hover{background:url(NavButtons/gray.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.silver{background:url(NavButtons/silver.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.silver a{ color:#FFFFFF;}
.silver a:hover{background:url(NavButtons/silver.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.olive{background:url(NavButtons/olive.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.olive a{ color:#FFFFFF;}
.olive a:hover{background:url(NavButtons/olive.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.teal{background:url(NavButtons/teal.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.teal a{ color:#FFFFFF;}
.teal a:hover{background:url(NavButtons/teal.jpg) no-repeat; width:165px; height:23px; background-position:0px -26px; display:block; padding:4px 0 0 ;}

.inactive{background:url(NavButtons/silver.jpg) no-repeat; width:165px; height:26px; font: 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.inactive a{ color:#FFFFFF;}








 